CVE-2016-4674

2017-02-20T08:59:00
ID CVE-2016-4674
Type cve
Reporter cve@mitre.org
Modified 2017-07-29T01:34:00

Description

An issue was discovered in certain Apple products. macOS before 10.12.1 is affected. The issue involves the "ATS" component. It allows local users to gain privileges or cause a denial of service (memory corruption and application crash) via unspecified vectors.